Bug 852991

Summary: perl-DBD-MySQL-4.022 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-DBD-MySQLAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmaslano, ppisar, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-20 16:30:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-08-30 08:08:07 UTC
Latest upstream release: 4.022
Current version in Fedora Rawhide: 4.021
URL: http://search.cpan.org/dist/DBD-mysql/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-08-31 06:41:06 UTC
perl-DBD-MySQL-4.022-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-DBD-MySQL-4.022-1.fc18

Comment 2 Fedora Update System 2012-08-31 16:01:22 UTC
Package perl-DBD-MySQL-4.022-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-DBD-MySQL-4.022-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13055/perl-DBD-MySQL-4.022-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-12-20 16:30:06 UTC
perl-DBD-MySQL-4.022-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.